Bug 6587 - NFS partitions not available in Disk Druid/Ananconda
NFS partitions not available in Disk Druid/Ananconda
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-31 22:44 EST by saga
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-01 09:07:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description saga 1999-10-31 22:44:23 EST
When allocating disk partitions and mount points
disk druid offers the option to use NFS mounted partitions
by pressing F2. (Using the bootnet boot image and text
install mode). Pressing F2 gives no response at all.This
used to work in RH 5.2. Is this a bug or has the feature been
dropped?
Comment 1 Jay Turner 1999-11-01 09:07:59 EST
The feature has been dropped but the prompt did not get removed from
the screen.  Sorry about that.  We are looking at putting that feature
back in for the next release, as there have been a number of requests
for it.

Note You need to log in before you can comment on or make changes to this bug.